#container{width:600px;}

#header{height:110px;}

#logo{float:left;}

#headerright{float:right; width:400px; height:110px; padding-right:}

#contactdetails{text-align:right; color:#404040; font-size:11px; font-family:Arial, Helvetica, sans-serif; margin-top:5px; padding-bottom:10px;}
#contactdetails a{color:#404040; text-decoration:none;}
#contactdetails a:hover{text-decoration:underline;}

#mainmenu{text-align:right; margin-top:35px; height:20px}
#mainmenu ul{list-style:none;}
#mainmenu ul li{display: inline; padding-left:10px;}
#mainmenu ul li a{color:#707070; font-size:13px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
#mainmenu ul li a:hover{text-decoration:underline; }

/*#wideimage{width:600px; height:120px;}*/


#maincontent{width:600px; min-height:200px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; padding-top:10px; margin-left:-15px;}
#maincontent a{color:#707070; font-size:13px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
#maincontent a:hover{text-decoration:none}


/*#maincontenttext{height:220px; width:315px; float:left; text-align:left;}
#maincontentimage{float:right;}*/

#lowercontent{text-align:left; height:325px; }
#lowercontent h1{text-align:left; color:#707070; font-size:13px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}

#scrollable{width:600px; height:300px; overflow:scroll; text-align:center; font-size:12px}
#scrollable a{color:#707070; font-size:12px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
#scrollable a:hover{text-decoration:none;}

#footer{height:18px; background-color:#769712; margin-top:10px;}

#aarado{font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; color:#769712;}
#aarado a{text-decoration: none; color:#000000; }
#aarado a:hover{text-decoration: none; color:#769712;}


